/*
Theme Name: Twenty Twenty-Four Child
Theme URI: https://collinsandgoto.com
Description: Child theme for the Twenty Twenty-Four theme
Author: Collins & Goto Studio
Author URI: https://collinsandgoto.com
Template: twentytwentyfour
Version: 1.0.0
*/

.home .has-text-align-left.alignwide.hometitle.wp-block-post-title
{display:none;}

.page-id-12622 .has-text-align-left.alignwide.hometitle.wp-block-post-title, .page-id-2300 .has-text-align-left.alignwide.hometitle.wp-block-post-title, .page-id-656 .has-text-align-left.alignwide.hometitle.wp-block-post-title
{display:none;}
   
.page-id-12622 .wp-block-post-featured-image, .page-id-656 .wp-block-post-featured-image {display:none;}



    /* Styling for navigation menu items */
.wp-block-navigation-item__content {
    color: #333333; /* Default text color */
    font-size: clamp(0.875rem, 0.875rem + ((1vw - 0.2rem) * 0.625), 1.25rem);
    font-weight: 600;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    transition: color 0.3s ease;
    text-decoration: none; /* Remove underline */
}

/* Hover effect for the menu items */
.wp-block-navigation-item__label:hover {
    color: #4caf50; /* Green hover effect */
    transition: color 0.3s ease-in-out; /* Smooth transition */
   
}



/* Make the Collins & Goto Studio title change color on hover */
.wp-block-site-title a {
    color: inherit; /* Use the existing color by default */
    text-decoration: none; /* No underline */
}

.wp-block-site-title a:hover {
    color: #4caf50; /* Light up green on hover */
    transition: color 0.3s ease-in-out; /* Smooth transition */
}


/* Styling for submenu items */
.wp-block-navigation-submenu a {
    color: #333333;
    font-size: clamp(0.875rem, 0.875rem + ((1vw - 0.2rem) * 0.625), 1.25rem);
    font-weight: 600;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    transition: color 0.3s ease;
    text-decoration: none; /* Remove underline */
}

.exhibition-details {
    background-color: #f8f8f8;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 5px;
}

.exhibition-details p {
    margin: 10px 0;
    font-size: 16px;
}

.exhibition-date, .exhibition-location, .exhibition-curator {
    font-weight: bold;
}
/* Hover effect for submenu items */
.wp-block-navigation-submenu a:hover {
    color: #4caf50; /* Green hover effect */
}


    .headersticky  {
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Subtle shadow */
    }

    .entry-content.wp-block-post-content.has-global-padding.is-layout-constrained.wp-block-post-content-is-layout-constrained { 
        margin-top: 0;}


        